<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
    <title>Document</title>
</head>
<body>
    <header class="header container">

     <a href="#"><img src="./img/СК_ИНФРАСТРУКТУРА_logo_2 2.png" alt="logo"></a>   
     <a class="button-call" href="#"><img src="./img/Vector.png" alt="">Обратный звонок</a>

    </header>
    <main class="main container">
        <h2 class="Text">Наружные тепловые сети</h2>
        <p class="text1">Строительная компания "Инфраструктура" осуществляет полный перечень работ по монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:</p>
        <section class="container">
            <div class="grid-container">
                <div class="grid-item grid-item1"><p >Земляные работы</p></div>
                <div class="grid-item grid-item2"><p >Подземная прокладка трубопроводов и вводы в здание</p></div>
                <div class="grid-item grid-item3"><p >Устройство каналов</p></div>
                <div class="grid-item grid-item4"><p >Устройство неподвижных опор вне камер</p></div>
                <div class="grid-item grid-item5"><p >Устройство ж/б колодцев</p></div>
            </div>
        </section>
        <h3 class="Text-2">Собственный парк строительной техники:</h3>

       <section class="container">
        <div class="product">
            <div class="product-item product-item1"><p >Илососная  машина 
               </p><h3> КАМАЗ 65115 КО-530-01</h3></div>
            <div class="product-item product-item2"><p >Каналопромывочная машина </p><h3>КАМАЗ 3572 КО-564-20</h3></div> 
            <div class="product-item product-item3"><p >Экскаватор-погрузчик</p></div>
            <div class="product-item product-item4"><p >Погрузчик</p></div>
            <div class="product-item product-item5"><p >Экскаватор</p></div>
            <div class="product-item product-item6"><p >КАМАЗ бортовой с КМУ</p></div>
            <div class="product-item product-item7"><p >Каток</p></div>
        </div>
       </section>
       

      
    <section class="container">
        <h2 class="Text-2">Наши клиенты и проекты</h2>
        <div class="container3">
            <div class="grid-item grid-item11"></div>
            <div class="grid-item grid-item12"></div>
            <div class="grid-item grid-item13"></div>
            <div class="grid-item grid-item14"></div>
            <div class="grid-item grid-item15"></div>
            <div class="grid-item grid-item16"></div>
        </div>
    </section>

    </main>
    
</body>